[messages] [Technical Support & Bugs] Can't run 3.2.8

Grotius grwatson at compuserve.com
Tue Sep 3 11:11:37 MST 2013


Uckelman, thanks for that guidance; it saved the day.  Installing 64-bit
Java fixed things.  I cleverly forgot to mention that I'm running 64-bit
Windows.

I guess that old Vassal fragment is still floating around in my
registry, but I'm too chicken to poke around in there, so I'll just live
with it.  Vassal 3.2.8 is working perfectly now.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=41914#p41914


More information about the messages mailing list